
/*******************************************************************
*
* CAUTION: This file is automatically generated by HSI.
* Version: 2022.1
* DO NOT EDIT.
*
* Copyright (C) 2010-2022 Xilinx, Inc. All Rights Reserved.
* SPDX-License-Identifier: MIT 

* 
* Description: Driver configuration
*
*******************************************************************/

#include "xparameters.h"
#include "xgpio.h"

/*
* The configuration table for devices
*/

XGpio_Config XGpio_ConfigTable[XPAR_XGPIO_NUM_INSTANCES] =
{
	{
		XPAR_AXI_GPIO_BUTTONS_DEVICE_ID,
		XPAR_AXI_GPIO_BUTTONS_BASEADDR,
		XPAR_AXI_GPIO_BUTTONS_INTERRUPT_PRESENT,
		XPAR_AXI_GPIO_BUTTONS_IS_DUAL
	},
	{
		XPAR_AXI_GPIO_LED_DEVICE_ID,
		XPAR_AXI_GPIO_LED_BASEADDR,
		XPAR_AXI_GPIO_LED_INTERRUPT_PRESENT,
		XPAR_AXI_GPIO_LED_IS_DUAL
	}
};


